/* ==========================================================================
   Fira Sans Condensed
   ========================================================================== */

/* Italic */
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 100; src: url('../fuentes_header_footer/FiraSansCondensedItalic100.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 200; src: url('../fuentes_header_footer/FiraSansCondensedItalic200.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 300; src: url('../fuentes_header_footer/FiraSansCondensedItalic300.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 400; src: url('../fuentes_header_footer/FiraSansCondensedItalic400.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 500; src: url('../fuentes_header_footer/FiraSansCondensedItalic500.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 600; src: url('../fuentes_header_footer/FiraSansCondensedItalic600.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 700; src: url('../fuentes_header_footer/FiraSansCondensedItalic700.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 800; src: url('../fuentes_header_footer/FiraSansCondensedItalic800.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: italic; font-weight: 900; src: url('../fuentes_header_footer/FiraSansCondensedItalic900.ttf') format('truetype'); }

/* Normal */
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 100; src: url('../fuentes_header_footer/FiraSansCondensedNormal100.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 200; src: url('../fuentes_header_footer/FiraSansCondensedNormal200.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 300; src: url('../fuentes_header_footer/FiraSansCondensedNormal300.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 400; src: url('../fuentes_header_footer/FiraSansCondensedNormal400.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 500; src: url('../fuentes_header_footer/FiraSansCondensedNormal500.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 600; src: url('../fuentes_header_footer/FiraSansCondensedNormal600.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 700; src: url('../fuentes_header_footer/FiraSansCondensedNormal700.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 800; src: url('../fuentes_header_footer/FiraSansCondensedNormal800.ttf') format('truetype'); }
@font-face { font-family: 'Fira Sans Condensed'; font-style: normal; font-weight: 900; src: url('../fuentes_header_footer/FiraSansCondensedNormal900.ttf') format('truetype'); }

/* ==========================================================================
   Roboto
   ========================================================================== */

/* Italic */
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 100; src: url('../fuentes_header_footer/RobotoItalic100.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 300; src: url('../fuentes_header_footer/RobotoItalic300.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 400; src: url('../fuentes_header_footer/RobotoItalic400.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 500; src: url('../fuentes_header_footer/RobotoItalic500.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 700; src: url('../fuentes_header_footer/RobotoItalic700.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: italic; font-weight: 900; src: url('../fuentes_header_footer/RobotoItalic900.ttf') format('truetype'); }

/* Normal */
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 100; src: url('../fuentes_header_footer/RobotoNormal100.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 300; src: url('../fuentes_header_footer/RobotoNormal300.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 400; src: url('../fuentes_header_footer/RobotoNormal400.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 500; src: url('../fuentes_header_footer/RobotoNormal500.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 700; src: url('../fuentes_header_footer/RobotoNormal700.ttf') format('truetype'); }
@font-face { font-family: 'Roboto'; font-style: normal; font-weight: 900; src: url('../fuentes_header_footer/RobotoNormal900.ttf') format('truetype'); }

/* ==========================================================================
   Roboto Slab
   ========================================================================== */

@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 100; src: url('../fuentes_header_footer/RobotoSlabNormal100.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 200; src: url('../fuentes_header_footer/RobotoSlabNormal200.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 300; src: url('../fuentes_header_footer/RobotoSlabNormal300.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 400; src: url('../fuentes_header_footer/RobotoSlabNormal400.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 500; src: url('../fuentes_header_footer/RobotoSlabNormal500.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 600; src: url('../fuentes_header_footer/RobotoSlabNormal600.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 700; src: url('../fuentes_header_footer/RobotoSlabNormal700.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 800; src: url('../fuentes_header_footer/RobotoSlabNormal800.ttf') format('truetype'); }
@font-face { font-family: 'Roboto Slab'; font-style: normal; font-weight: 900; src: url('../fuentes_header_footer/RobotoSlabNormal900.ttf') format('truetype'); }